#wa-compcolor-jay4vfrb1dr6b6yfpc {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcontactform-jay4vfrb1dr6b817uo {border-width:1px;box-shadow:none; background-color:rgba(245,245,245,0.6); font-size:12px; border-color:#5c5c5c;}
#wa-compcontactform-jay4vfrb1dr6b817uo .btn-primary {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; background-color:#7a1c79; color:#ffffff; border-color:#7a1c79;}
#wa-compcontactform-jay4vfrb1dr6b817uo .btn-primary:hover {background-color:#000000;}
#wa-compcontactform-jay4vfrb1dr6b817uo .header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; color:#000000; text-align:center; font-size:20px;}
#wa-compcontactform-jay4vfrb1dr6b817uo .wa-checkbox {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
#wa-compsubpage-jay4vfrb1dr6cnbots {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jay4vfrb1dr6cnbots>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4vfrb1dr6cnbots>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jay4vfrb1dr6cnbxnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:25px 25px 25px 25px;}
#wa-compsubpage-jay4vfrb1dr6cnbxnk>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jay4vfrb1dr6cnbxnk>.wa-container-vspacer {height:0px;}
#wa-comptext-janzx37d1dqj0i26m8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-janzx37d1dqj35clc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zx1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj36zy80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj3741z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 5px 5px 5px;}
#wa-comptext-janzx37d1dqj37435s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b6yeio {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b7ls00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b7ludc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b7lvk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b7yxog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b7z3ls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b80fsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jay4vfrb1dr6b83sow {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:15px 0px 0px 0px;}
#wa-comptext-jay4vfrb1dr6b856gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jbzbxzxb1dpnoousxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxb1dpnoousxs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxb1dpnoousxs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxc1dpnoqr0n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxc1dpnoqr0n4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxc1dpnoqr0n4>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxf1dpnrszsao {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxf1dpnrszsao>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxf1dpnrszsao>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxg1dpnoqt0xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxg1dpnoqt0xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxg1dpnoqt0xs>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxg1dpnrsunsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxg1dpnrsunsw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxg1dpnrsunsw>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxh1dpnrttse8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxh1dpnrttse8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxh1dpnrttse8>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxh1dpnrufhfk {border-radius:0px 0px 0px 0px;border-width:2px 0px 2px 0px;border-style: solid;border-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxh1dpnrufhfk>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxh1dpnrufhfk>.wa-container-vspacer {height:0px;}
#wa-container-jbzbxzxm1dpnoqq48w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#5c5c5c;padding:0px 0px 0px 0px;}
#wa-container-jbzbxzxm1dpnoqq48w>.row>.clearfix {margin-bottom:0px;}
#wa-container-jbzbxzxm1dpnoqq48w>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jbzbxzxm1dpnoqq48w {background-color:#5c5c5c;}
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbnts>.wa-item-rowspacer {height:30px;}
#wa-row-jay4vfrb1dr6cnbo40 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbocw>.wa-item-rowspacer {height:20px;}
#wa-row-jay4vfrb1dr6cnbon4 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbp80>.wa-item-rowspacer {height:20px;}
#wa-row-jay4vfrb1dr6cnbpgw>.wa-item-rowspacer {height:700px;}
#wa-row-jay4vfrb1dr6cnbpps>.wa-item-rowspacer {height:100px;}
#wa-row-jay4vfrb1dr6cnbq00 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbqsg>.wa-item-rowspacer {height:100px;}
#wa-row-jay4vfrb1dr6cnbr1c>.wa-item-rowspacer {height:40px;}
#wa-row-jay4vfrb1dr6cnbrbk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbrkg>.wa-item-rowspacer {height:40px;}
#wa-row-jay4vfrb1dr6cnbrtc>.wa-item-rowspacer {height:700px;}
#wa-row-jay4vfrb1dr6cnbs28>.wa-item-rowspacer {height:100px;}
#wa-row-jay4vfrb1dr6cnbscg {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbslc>.wa-item-rowspacer {height:20px;}
#wa-row-jay4vfrb1dr6cnbsvk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbto0>.wa-item-rowspacer {height:100px;}
#wa-row-jay4vfrb1dr6cnbty8 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnburk>.wa-item-rowspacer {height:50px;}
#wa-row-jay4vfrb1dr6cnbv1s {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbvu8>.wa-item-rowspacer {height:50px;}
#wa-row-jay4vfrb1dr6cnbw4g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbwdc>.wa-item-rowspacer {height:20px;}
#wa-row-jay4vfrb1dr6cnbwnk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbwwg>.wa-item-rowspacer {height:20px;}
#wa-row-jay4vfrb1dr6cnbx6o {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw>div {padding: 0px 0px;}
#wa-sub-container-jbzbxzxk1dpnruo740 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxzxk1dpnruo740>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxzxk1dpnruo740>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxzxk1dpnrvb94w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxzxk1dpnrvb94w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxzxk1dpnrvb94w>.wa-container-vspacer {height:0px;}
#wa-sub-container-jbzbxzxl1dpnoqq2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#7a1c79;padding:0px 0px 0px 0px;}
#wa-sub-container-jbzbxzxl1dpnoqq2o0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jbzbxzxl1dpnoqq2o0>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default {background-color:#ffffff; border-color:#ffffff; border-width:0px; border-radius:0px; min-height:0px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-nav li a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Abel, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:22px; color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-nav > .open > a:focus {color:#7a1c79; background-color:#ffffff;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#7a1c79 !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle .icon-bar {background-color:#7a1c79;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-default .navbar-toggle:hover {background-color:#ffffff !important;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc] .wa-srch-input {font-size:22px;}
[id^=wa-compmenu-j6wh4mb01dv1725tdc].navbar-fixed-top .navbar {background-color:rgba(255,255,255,0.901961);}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-j6wh4mae1dvwm8d3go {margin:0px 0px;}
#wa-row-j6wh4mae1dvwm8d3go>div {padding: 0px 0px;}
#wa-row-janzx37d11szji2wq8 {margin:0px 0px;}
#wa-row-janzx37d11szji2wq8>div {padding: 0px 0px;}
#wa-row-janzx37d11szji3zsw {margin:0px 0px;}
#wa-row-janzx37d11szji3zsw>div {padding: 0px 0px;}
#wa-row-janzx37d11szji46a8 {margin:0px 0px;}
#wa-row-janzx37d11szji46a8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbnkw>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbo40>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbon4>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbq00>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbrbk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbscg>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbsvk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8 {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbty8>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbu8g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbuio>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbv1s>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbw4g>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbwnk>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbx6o>div {padding: 0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw {margin:0px 0px;}
#wa-row-jay4vfrb1dr6cnbxgw>div {padding: 0px 0px;}
}
